{
    "dc_identifier": "nl.gm0917.2c.2024.4168708-2",
    "dc_title": "Commissie Maatschappij en Welzijn 2024-05-22 - Presentatie GALA/IZA",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerlen op 2024-05-22. Onderdeel: Presentatie GALA/IZA.",
    "dc_source": "https://heerlen.bestuurlijkeinformatie.nl/Agenda/Index/c0b599d8-dc48-42e4-b8f3-dfb20aa6850e",
    "dc_publisher": "gm0917",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2024-05-22",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Heerlen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerlen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0917.2c.2024.4168708-2",
    "dc_externalIdentifier": "4168712",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-22",
    "foi_meetingNumber": "4168708",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0917.2c.2024.4168708-2.doc.1",
            "dc_title": "IZA en GALA achtergrondinformatie en toelichting praatplaat",
            "foi_fileName": "IZA%20en%20GALA%20achtergrondinformatie%20en%20toelichting%20praatplaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=faa6361e-3b58-404e-a409-f2a6d83bb2db"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2024.4168708-2.doc.2",
            "dc_title": "Praatplaat IZA  GALA",
            "foi_fileName": "Praatplaat%20IZA%20%20GALA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=47a2ec74-8eee-4404-b65f-791db5ad69bb"
        },
        {
            "dc_identifier": "nl.gm0917.2c.2024.4168708-2.doc.3",
            "dc_title": "Presentatie gemeente Heerlen 22-05-2024",
            "foi_fileName": "Presentatie%20gemeente%20Heerlen%2022-05-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerlen&id=a857e134-7244-48f9-a34f-e6abbc3753af"
        }
    ]
}